<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000047301615</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/47/30/16/LEGIARTI000047301615.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L181-2</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2023-03-12</DATE_DEBUT>
<DATE_FIN>2023-07-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006108630">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006129022">Livre Ier : Dispositions communes</TITRE_TM>
<TM>
<TITRE_TM debut="2017-03-01" fin="2999-01-01" id="LEGISCTA000033928545">Titre VIII : Procédures administratives</TITRE_TM>
<TM>
<TITRE_TM debut="2017-03-01" fin="2999-01-01" id="LEGISCTA000033928556">Chapitre unique : Autorisation environnementale &#13;
</TITRE_TM>
<TM>
<TITRE_TM debut="2017-03-01" fin="2999-01-01" id="LEGISCTA000033928560">Section 1 : Champ d'application et objet </TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-03-01" etat="MODIFIE" fin="2018-07-15" id="LEGIARTI000033928564" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-07-15" etat="MODIFIE" fin="2020-01-08" id="LEGIARTI000037201331" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-08" etat="MODIFIE" fin="2020-12-09" id="LEGIARTI000041454287" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-12-09" etat="MODIFIE" fin="2021-03-01" id="LEGIARTI000043428010" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-03-01" etat="MODIFIE" fin="2021-10-10" id="LEGIARTI000042654952" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-10-10" etat="MODIFIE" fin="2022-01-01" id="LEGIARTI000044192410" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-01-01" etat="MODIFIE" fin="2022-02-23" id="LEGIARTI000044203927" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-02-23" etat="MODIFIE" fin="2023-03-12" id="LEGIARTI000045213845" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-03-12" etat="MODIFIE" fin="2023-07-01" id="LEGIARTI000047301615" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-07-01" etat="MODIFIE" fin="2025-03-26" id="LEGIARTI000045576931" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-03-26" etat="MODIFIE" fin="2026-08-19" id="LEGIARTI000051374125" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2026-08-19" etat="MODIFIE" fin="2026-09-01" id="LEGIARTI000054702308" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE_DIFF">
<LIEN_ART debut="2026-09-01" etat="ABROGE_DIFF" fin="2027-12-31" id="LEGIARTI000054355528" num="L181-2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR_DIFF">
<LIEN_ART debut="2027-12-31" etat="VIGUEUR_DIFF" fin="2999-01-01" id="LEGIARTI000054142221" num="L181-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Se reporter aux modalités d'application prévues au IV de l'article 61 de la loi n° 2023-175 du 10 mars 2023.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>
<p align="left">I.-L'autorisation environnementale tient lieu, y compris pour l'application des autres législations, des autorisations, enregistrements, déclarations, absences d'opposition, approbations et agréments suivants, lorsque le projet d'activités, installations, ouvrages et travaux relevant de l'article L. 181-1 y est soumis ou les nécessite :</p>
<p>1° Absence d'opposition à déclaration d'installations, ouvrages, travaux et activités mentionnés au II de l'article L. 214-3 ou arrêté de prescriptions applicable aux installations, ouvrages, travaux et activités objet de la déclaration ;</p>
<p>2° Autorisation pour l'émission de gaz à effet de serre en application de l'article L. 229-6 ;</p>
<p>3° Autorisation spéciale au titre des réserves naturelles en application des articles L. 332-6 et L. 332-9 lorsqu'elle est délivrée par l'Etat et en dehors des cas prévus par l'article L. 425-1 du code de l'urbanisme où l'un des permis ou décision déterminés par cet article tient lieu de cette autorisation ;</p>
<p>4° Autorisation spéciale au titre des sites classés ou en instance de classement en application des articles L. 341-7 et L. 341-10 en dehors des cas prévus par l'article L. 425-1 du code de l'urbanisme où l'un des permis ou décision déterminés par cet article tient lieu de cette autorisation ;</p>
<p>5° Dérogation aux interdictions édictées pour la conservation de sites d'intérêt géologique, d'habitats naturels, d'espèces animales non domestiques ou végétales non cultivées et de leurs habitats en application du 4° du I de l'article L. 411-2 ;</p>
<p>6° Absence d'opposition au titre du régime d'évaluation des incidences Natura 2000 en application du VI de l'article L. 414-4 ;</p>
<p>7° Récépissé de déclaration ou enregistrement d'installations mentionnées aux articles L. 512-7 ou L. 512-8, à l'exception des déclarations que le pétitionnaire indique vouloir effectuer de façon distincte de la procédure d'autorisation environnementale, ou arrêté de prescriptions applicable aux installations objet de la déclaration ou de l'enregistrement ;</p>
<p>8° Autorisation ou déclaration pour l'utilisation d'organismes génétiquement modifiés en application de l'article L. 532-3, à l'exclusion de ceux requis pour l'utilisation d'organismes génétiquement modifiés soumise à des règles de protection du secret de la défense nationale ou nécessitant l'emploi d'informations soumises à de telles règles ;</p>
<p>9° Agrément pour le traitement de déchets en application de l'article L. 541-22 ;</p>
<p>10° Autorisation d'exploiter une installation de production d'électricité en application de l'article L. 311-1 du code de l'énergie ;</p>
<p>11° Autorisation de défrichement en application des articles L. 214-13, L. 341-3, L. 372-4, L. 374-1 et L. 375-4 du code forestier ;</p>
<p>12° Autorisations prévues par les articles L. 5111-6, L. 5112-2 et L. 5114-2 du code de la défense, autorisations requises dans les zones de servitudes instituées en application de l'article L. 5113-1 de ce code et de l'article L. 54 du code des postes et des communications électroniques, autorisations prévues par les articles L. 621-32 et L. 632-1 du code du patrimoine et par l'article L. 6352-1 du code des transports, lorsqu'elles sont nécessaires à l'établissement d'installations de production d'électricité utilisant l'énergie mécanique du vent ;</p>
<p>13° Autorisations prévues aux articles L. 621-32 et L. 632-1 du code du patrimoine pour les projets d'infrastructure terrestre linéaire de transport liée à la circulation routière ou ferroviaire réalisés pour le compte d'Etats étrangers ou d'organisations internationales, de l'Etat, de ses établissements publics et concessionnaires ;</p>
<p>14° Dérogation motivée au respect des objectifs mentionnés aux 1° à 4° du IV et au VI de l'article L. 212-1 du présent code, prévue au VII du même article L. 212-1 ;</p>
<p>15° Autorisation de porter atteinte aux allées et alignements d'arbres prévue à l'article L. 350-3 ;</p>
<p>17° Autorisation unique et agrément prévus respectivement aux articles 20 et 28 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, lorsqu'ils sont nécessaires à l'établissement des ouvrages de raccordement aux réseaux publics d'électricité afférents ;</p>
<p>18° Arrêté d'approbation de la convention de concession d'utilisation du domaine public maritime situé en dehors des limites administratives des ports, lorsqu'il est nécessaire à l'établissement d'installations de production d'énergie renouvelable en mer ou des ouvrages de raccordement aux réseaux publics d'électricité afférents ainsi qu'à l'établissement des ouvrages d'interconnexion avec les réseaux électriques des Etats limitrophes.</p>
<p>II.-Par dérogation au I, l'autorisation environnementale ne peut tenir lieu que des actes mentionnés aux 1° et 7° dudit I lorsqu'elle est demandée pour les projets suivants :</p>
<p>1° Installations, ouvrages, travaux et activités, relevant du ministre de la défense ou situés dans une enceinte placée sous l'autorité de celui-ci mentionnés aux article L. 217-1 à L. 217-3 ;</p>
<p>2° Installations classées pour la protection de l'environnement relevant du ministre de la défense mentionnées à l'article L. 517-1 ;</p>
<p>3° Equipements, installations, ouvrages, travaux et activités implantés ou exercés dans le périmètre d'une installation nucléaire de base mais non nécessaires à son fonctionnement, mentionnés par le I de l'article L. 593-33 ;</p>
<p>4° Equipements et installations implantés dans le périmètre d'une installation ou activité nucléaires intéressant la défense mais non nécessaires à son fonctionnement, mentionnés par l'article L. 1333-18 du code de la défense.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000033926976" datesignatexte="2017-01-26" id="LEGIARTI000037313503" naturetexte="ORDONNANCE" nortexte="DEVP1621456R" num="15" numtexte="2017-80" sens="cible" typelien="CITATION">Ordonnance n°2017-80 du 26 janvier 2017 - art. 15 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000038047582" datesignatexte="2019-01-23" id="LEGIARTI000038048468" naturetexte="DECRET" nortexte="TRET1836122D" num="5" numtexte="2019-37" sens="cible" typelien="CITATION">Décret n°2019-37 du 23 janvier 2019 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047294244" datesignatexte="2023-03-10" id="LEGIARTI000047296563" naturetexte="LOI" nortexte="ENER2223572L" num="61" numtexte="2023-175" sens="cible" typelien="MODIFIE">LOI n°2023-175 du 10 mars 2023 - art. 61 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047563661" datesignatexte="2023-05-19" id="LEGITEXT000047565100" naturetexte="DECRET" nortexte="TREL2216858D" num="" numtexte="2023-384" sens="cible" typelien="CITATION">Décret n°2023-384 du 19 mai 2023 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000048501201" datesignatexte="2023-12-01" id="LEGIARTI000048503432" naturetexte="DECRET" nortexte="TRET2316718D" num="1" numtexte="2023-1126" sens="cible" typelien="CITATION">Décret n°2023-1126 du 1er décembre 2023 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000049655806" datesignatexte="2024-06-03" id="LEGIARTI000049657260" naturetexte="DECRET" nortexte="TREL2412845D" num="2" numtexte="2024-505" sens="cible" typelien="CITATION">Décret n°2024-505 du 3 juin 2024 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052059772" datesignatexte="2025-08-06" id="LEGITEXT000052061672" naturetexte="DECRET" nortexte="ARMD2514804D" num="" numtexte="2025-781" sens="cible" typelien="CITATION">Décret n°2025-781 du 6 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053523983" datesignatexte="2026-02-20" id="LEGITEXT000053528225" naturetexte="DECRET" nortexte="ATDK2536711D" num="" numtexte="2026-117" sens="cible" typelien="CITATION">Décret n°2026-117 du 20 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054694832" datesignatexte="2026-08-16" id="LEGIARTI000054696015" naturetexte="LOI" nortexte="ARMD2602476L" num="18" numtexte="2026-791" sens="cible" typelien="CITATION">LOI n°2026-791 du 16 août 2026 - art. 18 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054733213" datesignatexte="2026-08-20" id="LEGIARTI000054737000" naturetexte="DECRET" nortexte="TECL2620471D" num="2" numtexte="2026-807" sens="cible" typelien="CITATION">Décret n°2026-807 du 20 août 2026 - art. 2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006465516" naturetexte="CODE" nortexte="" num="L54" numtexte="" sens="source" typelien="CITATION">Code des postes et des communications électroniques - art. L54</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000029221481" naturetexte="CODE" nortexte="" num="L1333-18" numtexte="" sens="source" typelien="CITATION">Code de la défense. - art. L1333-18</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000006540407" naturetexte="CODE" nortexte="" num="L5111-6" numtexte="" sens="source" typelien="CITATION">Code de la défense. - art. L5111-6</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000006540410" naturetexte="CODE" nortexte="" num="L5112-2" numtexte="" sens="source" typelien="CITATION">Code de la défense. - art. L5112-2</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000006540413" naturetexte="CODE" nortexte="" num="L5113-1" numtexte="" sens="source" typelien="CITATION">Code de la défense. - art. L5113-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000006540415" naturetexte="CODE" nortexte="" num="L5114-2" numtexte="" sens="source" typelien="CITATION">Code de la défense. - art. L5114-2</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006815958" naturetexte="CODE" nortexte="" num="L425-1" numtexte="" sens="source" typelien="CITATION">Code de l'urbanisme - art. L425-1</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000033928439" naturetexte="CODE" nortexte="" num="L181-1" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L181-1</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000033928591" naturetexte="CODE" nortexte="" num="L181-11" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L181-11 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000054355506" naturetexte="CODE" nortexte="" num="L181-3" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L181-3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000033928569" naturetexte="CODE" nortexte="" num="L181-4" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L181-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833004" naturetexte="CODE" nortexte="" num="L212-1" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L212-1</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833123" naturetexte="CODE" nortexte="" num="L214-3" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L214-3</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833223" naturetexte="CODE" nortexte="" num="L217-1" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L217-1</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833440" naturetexte="CODE" nortexte="" num="L229-6" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L229-6</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833592" naturetexte="CODE" nortexte="" num="L332-6" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L332-6</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833600" naturetexte="CODE" nortexte="" num="L332-9" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L332-9</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833668" naturetexte="CODE" nortexte="" num="L341-10" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L341-10</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833665" naturetexte="CODE" nortexte="" num="L341-7" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L341-7</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000033031740" naturetexte="CODE" nortexte="" num="L350-3" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L350-3</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833716" naturetexte="CODE" nortexte="" num="L411-2" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L411-2</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833746" naturetexte="CODE" nortexte="" num="L414-4" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L414-4</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006834240" naturetexte="CODE" nortexte="" num="L512-7" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L512-7</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000047303035" naturetexte="CODE" nortexte="" num="L517-1" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L517-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006834408" naturetexte="CODE" nortexte="" num="L532-3" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L532-3</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006834478" naturetexte="CODE" nortexte="" num="L541-22" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L541-22</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000032038377" naturetexte="CODE" nortexte="" num="L593-33" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L593-33</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000053561223" naturetexte="CODE" nortexte="" num="R181-32-1" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R181-32-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000048503464" naturetexte="CODE" nortexte="" num="D1511-19" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. D1511-19 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074236" datesignatexte="2999-01-01" id="LEGIARTI000006845864" naturetexte="CODE" nortexte="" num="L621-32" numtexte="" sens="source" typelien="CITATION">Code du patrimoine - art. L621-32</LIEN>
<LIEN cidtexte="LEGITEXT000006074236" datesignatexte="2999-01-01" id="LEGIARTI000032858258" naturetexte="CODE" nortexte="" num="L632-1" numtexte="" sens="source" typelien="CITATION">Code du patrimoine - art. L632-1</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000023075789" naturetexte="CODE" nortexte="" num="L6352-1" numtexte="" sens="source" typelien="CITATION">Code des transports - art. L6352-1</LIEN>
<LIEN cidtexte="LEGITEXT000023983208" datesignatexte="2999-01-01" id="LEGIARTI000023986322" naturetexte="CODE" nortexte="" num="L311-1" numtexte="" sens="source" typelien="CITATION">Code de l'énergie - art. L311-1</LIEN>
<LIEN cidtexte="LEGITEXT000025244092" datesignatexte="2999-01-01" id="LEGIARTI000025246681" naturetexte="CODE" nortexte="" num="L214-13" numtexte="" sens="source" typelien="CITATION">Code forestier (nouveau) - art. L214-13</LIEN>
<LIEN cidtexte="LEGITEXT000025244092" datesignatexte="2999-01-01" id="LEGIARTI000025247345" naturetexte="CODE" nortexte="" num="L341-3" numtexte="" sens="source" typelien="CITATION">Code forestier (nouveau) - art. L341-3</LIEN>
<LIEN cidtexte="LEGITEXT000025244092" datesignatexte="2999-01-01" id="LEGIARTI000025247442" naturetexte="CODE" nortexte="" num="L372-4" numtexte="" sens="source" typelien="CITATION">Code forestier (nouveau) - art. L372-4</LIEN>
<LIEN cidtexte="LEGITEXT000025244092" datesignatexte="2999-01-01" id="LEGIARTI000025247453" naturetexte="CODE" nortexte="" num="L374-1" numtexte="" sens="source" typelien="CITATION">Code forestier (nouveau) - art. L374-1</LIEN>
<LIEN cidtexte="LEGITEXT000025244092" datesignatexte="2999-01-01" id="LEGIARTI000025247488" naturetexte="CODE" nortexte="" num="L375-4" numtexte="" sens="source" typelien="CITATION">Code forestier (nouveau) - art. L375-4</LIEN>
</LIENS>
</ARTICLE>
